Subject: Re: RB Converting Contact Form
From: JENNIFER PRICE <[email-masked]>
To: [email-masked]
Date: Thu, 1 Sep 2016 12:29:37 -0500

Michael,

   I apologize, we can only sell to distributors. Can you tell me your company name so I can determine if I can sell director to you or send you to one of our distributors?

Jennifer Price

> On Sep 1, 2016, at 12:22 PM, Michael Bishop <[email-masked]> wrote:
> 
> 	Simple Contact Form w/ Captcha
> Company Name	LLPS
> Your Name	Michael Bishop
> Phone Number	(517) 321-4144
> E-mail	[email-masked]
> Questions & Comments:	Hello.
> I am interested in getting pricing for a specific product you offer. I am not sure if I needed to call into Customer Service or if it can be handled directly with a sales agent. Please let me know how to proceed. If you call, please ask for me at X355 and if I am not available, please leave a voicemail. Your promptness is greatly appreciated! 
> Thank you,
> Michael b.
> 
> 
> 
>  
>